
/*BEGIN title_1553795765584*/
#title_1553795765584 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795765584*/
/*BEGIN news_1553795806219*/
#news_1553795806219 .omw-news-button:hover {color:rgb(181, 188, 187) !important;}
#news_1553795806219 .omw-news-button:hover {background-color:transparent !important;}
#news_1553795806219 figure.effect-chico figcaption::before {border:1px solid rgb(255, 255, 255) !important;}
#news_1553795806219 {margin: 0px 0px 0px 0px ;}
/*END news_1553795806219*/
/*BEGIN title_1553795962957*/
#title_1553795962957 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795962957*/
/*BEGIN title_1603982011117*/
#title_1603982011117 {background-color: rgba(0, 0, 0, 0) }
/*END title_1603982011117*/
/*BEGIN news_1603979365718*/
#builder-sections #news_1603979365718 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1603979365718 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1603979365718 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1603979365718 .omw-field-conteudo {color:var(--cor1) !important;}
#builder-sections #news_1603979365718 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1603979365718 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1603979365718 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1603979365718 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1603979365718 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1603979365718 .omw-news-button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#news_1603979365718 .omw-news-button:hover {color:var(--cor5) !important;}
#news_1603979365718 .omw-news-button:hover {background-color:var(--cor2) !important;}
#news_1603979365718 {margin: 0px 0px 0px 0px ;}
/*END news_1603979365718*/

/*BEGIN w_1603982005075*/
#builder-sections [idd='w_1603982005075'] {background-color:var(--cor1) !important; }

/*END w_1603982005075*/
